/* Reset CSS Value */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: 0;
    list-style: none;
    /* appearance: none; */
}

body {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
    /* background-color: rgb(195, 243, 249); */
    box-sizing: border-box;
}

.headeraria {
    height: 60px;
    background-color: rgb(54, 1, 1);
    
   }
.footeraria{
    display: flex;
    justify-content: center;
    text-align: center;
    }
.footeraria p{
    padding: 5px;
}
.moving-text {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.moving-text p {
    font-size: 20px;
    margin-top: 10px;
    color: white;
    display: inline-block;
    padding-left: 100%;
    animation: moveText 10s linear infinite;
}

@keyframes moveText {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-90%, 0);
    }
}

.logospace {
     padding: 20px 0;
    height: 150px;
    background-color: white;
    display: flex;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.logospace img{
    border-radius: 5px;
}
.bulklogo {
    width: 33%;
      margin-left: 20px;
    margin-right: 20px;
    display: flex;
      align-items: center;
    justify-content: center;
    gap: 15px;
    text-align: center;
    overflow: auto;
}

.bulklogo img {
    height: 90%;
    display: block;
    width: 25%
    
}


.logotxt{
    font-size: 1.20em;
    margin: 3px 0 3px;
    display: block;
    width: 40%;
    line-height: 1.6;
}
.logotext1 {
    font-weight: 800;
    font-size: 2.00 em;
}

.logotext2 {
    font-size: 1.25 em;
    text-transform: uppercase;
    display: block;
}

.mokardamtext {
    font-weight: 800;
    margin: 0 0 3px;
    color: rgb(73, 3, 87);
    line-height: 1.5;
}

.headingtxt {
    width: 35%;
    margin-left: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.headingtxt1 {
    word-spacing: 10px
}

.Maintxt1 {
    font-weight: 800;
    margin: 0 0 3px;
    font-size: 2.25em;
    display: block;
    text-align: center;
}

.Maintxt2 {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgb(175, 119, 7);
    border-radius: 15px;
    color: rgb(251, 251, 253);
    border: 2px solid black;
    font-weight: bold;
    margin: 0 0 3px;
    font-size: 1.50rem;
    display: block;
    text-align: center;
}

.menubar-box {
    width: auto;
    height: auto;
     background-color: rgb(23, 200, 235);
    border-radius: 10px;
    
 }

.menubarname:hover,.menubarname a:hover{
    color: rgb(104, 2, 2);
    font-style: italic;
    
}

.menubalist-items {
    width: 90%;
    display: block;
    /* margin: 10px 10px 10px 10px; */
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
        align-items: center;
    justify-content: center;
}

.menubalist-items ul {
    gap: 35px;
    display: flex;
    justify-content: center;
    text-align: center
}

.menubalist-items ul li {
    margin-top: 7px;
    color: rgb(13, 0, 0);
    font-size: 1.100rem;
}

.menubalist-items ul li a {
    font-weight: bold;
    display: block;
    padding: 5px 20px;
    background-color: rgb(228, 244, 140);
    border-radius: 20px;
}

.mainpic-box {
    width: 100%;
     display: flex;
    align-items: stretch; 
    padding: 10px; 
    background: linear-gradient(to right, rgb(201, 238, 18),
   white, rgb(233, 164, 210), rgb(230, 239, 167));
    gap: 15px;
}

.mainpic-box-left,.mainpic-box-center,.mainpic-box-right{
     height: 1;
}

.mainpic-box-left {
    background-color: rgb(250, 250, 249);
    width: 30%;
    height: auto;
    margin-left: 10px;
}

.mainpic-box-left ,.mainpic-box-center, .mainpic-box-right{
 border: 1px solid rgb(15, 0, 0);
 border-radius: 5px;
 margin-top: 5px;
}

.mainpic-box-center {
    background: linear-gradient(135deg, #9eebf8, #eeedf0, #9eebf8);
    width: 40%;
    height: auto;
 
}

.mainpic-box-right {
    background-color: rgb(250, 250, 249);
    width: 30%;
    height: auto;
    margin-right: 20px;
}
.succes-pic{
    border: 1px solid black;
    border-radius: 5px;
     width: 90%;
     height: 60%;
    margin: 10px auto;
}

.main-pic {
height: 100%;
width: 100%; 
}


.main-pic img {
   height: 100%;
  width: 100%; 
 }

.noticebord-box {
    display: flex;
    margin-top: 5px;
    justify-content: center;
    align-items: center;
}
.succestxtbox {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
    justify-content: center;
    align-items: center;
}
.programer-box {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
    justify-content: center;
    align-items: center;
}

.notice-bord-txt {
    display: flex;
    margin-top: 5px;
    align-items: center;
    justify-content: center;
    color: rgb(248, 246, 246);
     /* background: linear-gradient(135deg, #ec4899, #9333ea, #ec4899); */
    background-color: rgb(23, 200, 235);
    border-radius: 10px;
    padding: 5px;
    margin:  10px 0 10px 0;
}
.infotxt{
    font-weight: bold;
}


.programer-container {
    position: relative;
    max-width: 90%;
    margin: auto;
    overflow: hidden;
    border: 1px solid #161111;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    gap: 15px;
    align-items: center;
}
.slide2{
    display: none;
    margin: auto;
    padding: 10px;
    text-align: center;
    gap: 10px;
    align-items: center;
}

.slide3{
    display: none;
      margin: auto;
    padding: 10px;
    text-align: center;
    gap: 10px;
    align-items: center;
}

.programer-imgbox {
    width: 40%;
}

.programer-imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 1px solid black;
  border-radius: 10px;
}

.programer-txt {
    color: rgb(3, 1, 0);
    line-height: 2.0;
}

.programer-txt span {
    color: rgb(100, 6, 177);
    font-weight: 800;
}
.bullets-btn-container{
     display: flex;
     gap: 15px;
     justify-content: center;
     padding: 5px;
}
.bullets-btn-center{
    display: flex;
    align-items: center;
    gap: 15px;
    padding-top: 5px;
    
}

.noticeboard-container {
    justify-content: center;
    width: 80%;
    gap: 15px;
    align-items: center;
    margin: 05px auto;
    display: block;
}


.noticeboard-container img{
    margin: auto;
    width: 50%;
    border-radius: 20px;
    padding-top: 10px;
  object-fit: cover;
  display: block;
}

.noticeboard-text-box {
    display: block;
    margin-left: 15px;
    margin-top: 05px;
    align-items: center;
     text-align: center;
    width: 90%;
}

.newnotice-box{
    height: 200px;
    width: 100%;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px;
    overflow: hidden;
}

.offer-txt{
    display: flex;
    margin-top: 5px;
    color: rgb(15, 14, 15);
  background: linear-gradient(to right, rgb(242, 145, 145),
   white, rgb(233, 164, 210), rgb(145, 246, 145));
  padding: 5px;
  margin: 5px 5px ;
  border-radius: 5px;
  justify-content: center;
 
}

.notice-txt{
    height: 80%;
    display: flex;
    align-items: center;
    margin: 0 5px 0 5px;
}
.info-txt{
    color: rgb(24, 2, 92);

}
.info-txt span{
    color: rgb(16, 16, 16);
    font-size: 20px;
    font-weight: bold;
}
.info-poster{
    display: block;
     width: 100%;
    height: 100%;
}  

.info-poster img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.info-box{
    display: flex;
    align-items: center;
    padding: 5px;
    gap: 10px;
    width: 90%;
    height: 15%;
}
.infolink-box{
    display: flex;
    align-items: center;
    padding: 5px;
    gap: 10px;
    width: 90%;
    height: 15%;
}
.info-box img{
    display: flex;
    border-radius: 5px;
    width: 20%;
    height: 20%;
}
.infolink-box img{
    display: flex;
    border-radius: 5px;
    width: 10%;
    height: 10%;
}
.infolink-box p:hover {
    background-color: rgb(244, 244, 248);
    cursor: pointer;
}

.info-box p{
    font-weight: bold;
}

.slide.active img{
    margin-top: 10px;
    width: 25%;
    height: 35%;
    border-radius: 5px;
}


.slider-container,.slider2-container,.slider3-container {
  position: relative;
  max-width: 90%;
  margin: auto;
  overflow: hidden;
  border: 1px solid #161111;
  border-radius: 5px;
  padding: 15px;
  gap: 15px;
  text-align: center;
}
.slider3-container{
    height: 90%;
    line-height: 2.00;
}
.slide3-hight{
    height: 90%;
}
.slide { 
    display: none;
     padding: 20px;
     height: 225px;
     }
  

.slide.active { display: block; }
.slide2.active { display: flex; }
.slide3.active { display: block; }

.btn {
  position: absolute;
  background: rgba(0,0,0,0.5);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px;
      font-size: 20px;
    font-weight: bold;
  }

.prev { left: 10px; }
.next { right: 10px; }


.bullet ,.bullet2,.bullet3{
  height: 12px;
  width: 12px;
  background-color: #fbfafa;
  border: 1px solid rgb(18, 1, 1);
  border-radius: 50%;
  display: inline-block;
  margin: 0 5px;
  cursor: pointer;
}

.bullet.active,.bullet2.active,.bullet3.active { background-color: #717171; }


@media (max-width: 1024px){

     .logospace,.mainpic-box,.menubalist-items ul{
         display: block;
         height: auto;
     }
 
.bulklogo,.mainpic-box-left,.mainpic-box-center,.mainpic-box-right{
    width: 90%;
    margin-left: 10px;
}

.offer-txt,.Maintxt1,Maintxt2, .notice-bord-txt h2{
    font-size:1.0rem;
}

}